/* CSS Document - To keep*/

body {
	text-align: center;
	background-color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica,Sans Serif;
	font-size: 13px;
	color: #18425A;
	font-style: normal;
	font-family: Arial;
}

td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;}



.StateOff {
	font-family: Verdana,Arial,Helvetica,Sans Serif;
	font-size: 13px;
	color: #18425a;
	text-align: center;
	background-color: #BBCED9;
	width: 10%;
	border-right-width: 2px;
	border-left-width: 2px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 2px;
	padding-left: 2px;
	height: 25px;
}
a.StateOff {
	text-decoration: none;
}
a.StateOff:visited {
    text-decoration: none;
}
a.StateOff:hover {
	color: #FFFFFF;
}
a.StateOff:active {
	text-decoration: none;
}    

.StateOn {
	font-family: Verdana, Arial, Helvetica, "Sans Serif";
	font-size: 13px;
	color: #18425a;
	text-align: center;
	width: 10%;
	border-right-width: 2px;
	border-left-width: 2px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 2px;
	padding-left: 2px;
	height: 25px;
}
a.StateOn {
	text-decoration: none;
}
a.StateOn:visited {
    text-decoration: none;
}
a.StateOn:hover {
	background-color: #0AAAAA;
	padding-bottom: 10px;
}
a.StateOn:active {
    text-decoration: none;
}


#leftTender {
	text-align:left;
	margin-left: 10px;
	float:left;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}

#CenterPage{
	text-align:left;
	float:left;
	width: 588px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#FormatPage{
    margin-left: auto;
    margin-right: auto;
    text-align: center; 
	width: 950px;
}

.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: 300;
	font-style: normal;
	color: #000000;
}

.Important {
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}


#leftPart {
	text-align:left;
	margin-right: 10px;
	width: 350px;
	float:left;
	margin-top: 20px;
	margin-bottom: 10px;
}

#CenterPart{
	text-align:left;
	float:left;
	width: 588px;
	margin-bottom: 10px;
}

#Proj {
	border: 1px solid #d9e4ea;
	width: 560px;
	padding: 5px;
	vertical-align: top;
}

#ProjRight {
	width: 445px;
	padding-right: 10px;
	float:left;
}

#ProjLeft {
	width: 100px;
	padding-right: 5px;
	padding-left: 0px;
	vertical-align: top;
	float:left;
}

.NewsTab {
	width: 300px;
	padding-right: 10px;
	float:left;
	text-align: left;
	margin-bottom: 10px;
	word-wrap: break-word;         /* All browsers since IE 5.5+ */
    overflow-wrap: break-word;
}

.HalfTab {
	width: 450px;
	padding-right: 10px;
	float:left;
	text-align: left;
	margin-bottom: 10px;
}

a.HalfTab:hover {
	background-color: #BBCED9;
	width: 450px;
	margin-bottom: 10px;
}

a.HalfTab {
	text-decoration: none;
}

a.HalfTab:visited {
    text-decoration: none;
}

a.HalfTab:hover {
    text-decoration: none;
}

a.HalfTab:active {
	text-decoration: none;
} 

#HalfTabRight {
	width: 330px;
	padding-right: 10px;
	vertical-align: top;
	float:left;
}

#HalfTabLeft {
	width: 100px;
	padding-right: 10px;
	padding-top: 10px;
	padding-left: 0px;
	vertical-align: middle;
	float:left;
}

.LongNewsTab {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	width: 450px;	
	color: #18425A;
	word-wrap: break-word;         /* All browsers since IE 5.5+ */
    overflow-wrap: break-word;
}

.ShortNewsTab {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	width: 330px;	
	color: #18425A;
	word-wrap: break-word;         /* All browsers since IE 5.5+ */
    overflow-wrap: break-word;
}

a.NewsTab {

	text-decoration: none;
}

a.NewsTab:visited {
    text-decoration: none;
}

a.NewsTab:hover {
	color: #FFFFFF;
}


a.NewsTab:active {
	text-decoration: none;
}  



.MainBannerTab {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425A;
	width: 300px;
}

#FullLine {
	width: 90%;
	padding-right: 10px;
	float:left;
	text-align: left;
}

.MainBanner
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../AdminNew/ImagesCons/TopBanner.jpg);
	height: 112px;
	width: 950px;
	margin-bottom: 20px;
}

#footing {
	border: 0px;
	padding: 10px;
	float:left;
	width:950px;
	margin-top: 40px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
}

.SideBannerOff {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425a;
	width: 350px;
}

.SideBannerOff:hover {
	background-color: #BBCED9;
	width: 350px;
}

a.SideBannerOff {
	text-decoration: none;
}

a.SideBannerOff:visited {
    text-decoration: none;
}

a.SideBannerOff:hover {
	color: #FFFFFF;
}


a.SideBannerOff:active {
	text-decoration: none;
}    

.MainBannerTitle {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425A;
	width: 350px;
}


#Mainsearch {
	width: 950px;
	background-color: #BBCED9;
	text-align: Left;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
}

.TopPage
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../AdminNew/ImagesCons/ConstructionSiteBanner.jpg);
	height: 112px;
	width: 950px;
	margin-bottom: 20px;
}

.TitleTender {
	color: #18425A;
	font-weight: bold;	
	font-size: 15px;
	font-style: normal;
	font-family: Arial;
}

.TextMenu {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	font-size: 11px;
	color: #000000;
}

.BigTextMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;	
}
.MenuTitle {
	color: #18425A;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	font-family: Arial;
}



.MainTextTitle {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425A;
	width: 350px;
	padding-bottom: 10px;
}

.CompIm {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425a;
	width: 588px;
}

.CompIm:hover {
	background-color: #BBCED9;
	width: 588px;
}

a.CompIm {
	text-decoration: none;
}

a.CompIm:visited {
    text-decoration: none;
}


a.CompIm:active {
	text-decoration: none;
}  


.CompOff {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425a;
	width: 448px;
}

.CompOff:hover {
	background-color: #BBCED9;
	width: 448px;
}

a.CompOff {
	text-decoration: none;
}

a.CompOff:visited {
    text-decoration: none;
}


a.CompOff:active {
	text-decoration: none;
} 

strong {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425A;
	width: 350px;
	padding-bottom: 10px;
	font-weight: bold;
}


a.MenuOff:hover {
	background-color: #BBCED9;
	width: 350px;
	padding-bottom: 10px;
}

a.MenuOff {
	text-decoration: none;
}

a.MenuOff:visited {
    text-decoration: none;
}

a.MenuOff:hover {
    text-decoration: none;
}


a.MenuOff:active {
	text-decoration: none;
}    

.TitleTenderMenu {
	color: #0AAAAA;
	font-weight: bold;	
	font-size: 12px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica,Sans Serif;
}

.MenuOn {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #000000;
	background-color: #BBCED9;
	width: 350px;
	padding-bottom: 10px;
}

a.MenuOn {
	text-decoration: none;
}

a.MenuOn:visited {
    text-decoration: none;
}

a.MenuOn:hover {
    text-decoration: none;
}

a.MenuOn:active {
    text-decoration: none;
}

.TenderOff {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425a;
	width: 588px;
	padding-bottom: 10px;
}

.TenderOff:hover {
	background-color: #BBCED9;
	width: 588px;
	padding-bottom: 10px;
}

a.TenderOff {
	text-decoration: none;
}

a.TenderOff:visited {
    text-decoration: none;
}

a.TenderOff:hover {
	color: #FFFFFF;
}


a.TenderOff:active {
	text-decoration: none;
}    

.TenderOn {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425a;
	background-color: #0AAAAA;
	width: 588px;
	padding-bottom: 10px;
}

a.TenderOn {
	text-decoration: none;
}

a.TenderOn:visited {
    text-decoration: none;
}

a.TenderOn:hover {
	color: #FFFFFF;
}

a.TenderOn:active {
    text-decoration: none;
}
/* To check */


.Menu {
	background-image: url(/Admin/Images/bg_heading.gif);	
	background-repeat: repeat;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}

.ButtonOn {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	font-size: 13px;
	color: #18425a;
	text-align: center;
	background-color: #BBCED9;
	width: 190px;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	height: 25px;
	font-weight: bold;
}

.ButtonOff {
	font-family: Verdana,Arial,Helvetica,Sans Serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	background-color: #18425A;
	width: 190px;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	height: 25px;
	font-weight: bold;
}

.ButtonAddOff {
	font-family: Verdana,Arial,Helvetica,Sans Serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	background-color: #0AAAAA;
	width: 190px;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	height: 25px;
	font-weight: bold;
}

a.two {
	text-decoration: none;
	color: #FFFFFF;
}

a.two:visited {
    text-decoration: none;
	color: #FFFFFF;
}

a.two:hover {
	color: #18425A;
	background-color: #FFFFFF;
}


a.two:active {
    text-decoration: none;
}

a.three:link {
    text-decoration: none;
	color: #18425A;
	font-size: 13px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.three:visited {
    text-decoration: none;
	color: #18425A;
}

a.three:hover {
	color: #FFFFFF;
	background-color: #18425A;
}


a.one {
	text-decoration: none;
	color: #18425a;
}

a.one:visited {
    text-decoration: none;
	color: #18425A;
}

a.one:hover {
	color: #FFFFFF;
	background-color: #18425A;
}


a.one:active {
    text-decoration: none;
}

#leftMenu {
	text-align:left;
	margin-left: 20px;
	float:left;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
#middleMenu{
	float:left;
	margin-left: 10px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}

#rightMenu{
	color: #000000;
	float:right;
	margin-left: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

nav {
	clear:both;
}


.Paragraph {
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	font-style: normal;
	font-family: Arial;
	line-height: 20px;
}

.TitleText {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425A;
	font-weight: bold;	
	width: 350px;
	padding-bottom: 10px;
	word-wrap: break-word;         /* All browsers since IE 5.5+ */
    overflow-wrap: break-word;
}

.AddressTitleText {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #18425A;
	font-weight: bold;	
}

.MenuOff {
	font-family: Verdana, Arial, Helvetica,Sans Serif;
	color: #000000;
	width: 350px;
	padding-bottom: 10px;
	word-wrap: break-word;         /* All browsers since IE 5.5+ */
    overflow-wrap: break-word;
}

.SearchButton {
	vertical-align: bottom;
}

.style1 {
	color: #FF0000;
	font-size: 13px;
}

a.four {
	text-decoration: none;
	color: #0033FF;
}

a.four:visited {
    text-decoration: none;
	color: #0033FF;
}

a.four:hover {
	color: #FFFFFF;
	background-color: #18425A;
}


a.four:active {
    text-decoration: none;
}

a.five {
	text-decoration: none;
	color: #0033FF;
	font-size: 14px;
}

a.five:visited {
    text-decoration: none;
	color: #0033FF;
}

a.five:hover {
	color: #FFFFFF;
	background-color: #18425A;
}


a.five:active {
    text-decoration: none;
}

div.suggestions {
    -moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid black;
	position: absolute;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-family: Arial;
	white-space: nowrap;
	text-align: left;
}

/* For Auto Suggest */

div.suggestions div {
    cursor: default;
    padding: 2px 3px;
}

div.suggestions div.current {
    background-color: #3366cc;
    color: white;
}


@media only screen and (min-device-width : 641px)  and (max-device-width : 1199px) {
body {
font-size: 120%;
}
.StateOff,.StateOn,.TitleTender,.Paragraph,.Text,.ButtonOn,.ButtonOff,.ButtonAddOff {
	font-size: 100%;
}
.TextSearch {
	font-size: 100%;
}
td {
	font-size: 110%;
}
.TitleTenderMenu,.TextMenu {
	font-size: 90%;
}
#Mainsearch {
	font-size: 100%;
}

.SearchButton {
	vertical-align: bottom;
	Zoom: 160%;
}
.BigTextMenu {
	Zoom: 150%;
}
.MainTextTitle,strong {
	font-size: 90%;
}

div.suggestions {
	font-size: 120%;
}
}
